[REVERB_0]
ENABLED=0
NODE=Line187
MINDISTANCE=10000
MAXDISTANCE=15000
PRESET=CUSTOM
DECAY_TIME=2500
EARLY_DELAY=88
LATE_DELAY=88
HF_REFERENCE=3500
HF_DECAY_RATIO=54
DIFFUSION=50
DENSITY=50
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=760
EARLY_LATE_MIX=94
WET_LEVEL=-24
